
  .belykweb-row-container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    gap: 30px;
    margin-left: 100px;
    margin-right: 120px;
  }

  .belykweb-slider-wrapper {
    flex: 0 0 500px;
  }

  .belykweb-image-slider {
    width: 720px;
  }

  .belykweb-image-slider img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 10px;
  }

  .belykweb-text-content {
    flex: 1;
    min-width: 300px;
    text-align: left;
  }

  @media (max-width: 768px) {
    .belykweb-row-container {
      flex-direction: column;
      align-items: flex-start;
      margin-left: 20px;
      margin-right: 20px;
    }

    .belykweb-slider-wrapper,
    .belykweb-image-slider {
      width: 100%;
    }

    .belykweb-image-slider img {
      width: 100%;
      height: 70%;
      max-height: 70%;
    }

    .belykweb-text-content {
      text-align: left;
      margin-top: -100px;
    }
  }
